How to Install Apache 2.4.2 from Source on CentOS 6.2 with SSL
Posted on: 05/07/2012 09:33 AM

The Geek Stuff shows you how to install Apache 2.4.2 from source on CentOS 6.2

How to Install Apache 2.4.2 from Source on CentOS 6.2 with SSL


If you try to follow the how to install Apache with SSL article that we discussed a while back, you’ll face an issue during “make” because of version compatibility between Apache 2.4.4 and APR utilities (Apache Portable Runtime Library) that comes with CentOS 6.

We’ve explained in this article how to solve that issue to get the latest Apache working on CentOS or RedHat.

Make sure you have gcc and openssl-devel installed.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/how_to_install_apache_2_4_2_from_source_on_centos_6_2_with_ssl.html)